You are Here:
Linux Lite 4.8 Final is now available for download and installation



Debian Package Installer freezes in latest 3.6 version

Author (Read 2399 times)

0 Members and 1 Guest are viewing this topic.

Debian Package Installer freezes in latest 3.6 version
« on: October 16, 2017, 03:53:22 PM »
 

MohamedKhaled

  • Forum Regular
  • ***
  • 121
    Posts
  • Country: eg
  • Reputation: 10
  • Using Dell Inspiron 6400

  • Linux Lite: 4.2 64bit

  • CPU: Intel Core 2 Duo t7400 2.16GHZ-2.17GHZ

  • MEMORY: 2Gb

  • VIDEO CARD: Mesa DRI Intel 945GM
My Debian package installer freezes forever when I try to install shashlik.deb
on LL 3.6 32BIT well I don't think that you need my hardware specification but anyway you can find them to the left I assume
any help will be appreciated any requirements will be provided....THANKS ALL

PS: it's my first time in my life to create a topic (or even an email) on any forum so please .. GO EASY ON ME
Just Installed Linux lite??? check this tutorial
Have I Helped? Click [Thanks] button to the right.
Yours,
Mohammed Khaled
 


Re: Debian Package Installer freezes in latest 3.6 version
« Reply #1 on: October 16, 2017, 04:57:54 PM »
 

bitsnpcs

  • Platinum Level Poster
  • **********
  • 3185
    Posts
  • Country: 00
  • Reputation: 300

  • Linux Lite: 3.2 64bit
Hello MohamedKhaled,

Congrats on making your first topic, it can be a daunting thing to make them, well done 8)

I had a look about it here -

https://www.howtoforge.com/tutorial/how-to-install-and-run-android-apk-on-linux-with-shashlik/

it says that the OS needs to be 64Bit Linux (Linux Lite) to run Shashlik, if you are running 32Bit as your profile details, it will be the cause of the problem.
Last Edit: October 16, 2017, 05:14:40 PM by bitsnpcs
 

Re: Debian Package Installer freezes in latest 3.6 version
« Reply #2 on: October 16, 2017, 05:29:14 PM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1105
    Posts
  • Country: us
  • Reputation: 186
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 4.8 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D

  • Kernel: 5.x
I did not know this was even available in a 32bit deb, but if it is you are still going to have big dependency issues in LL (Ubu LTS). No one makes it clear, but this is a Kubuntu based app with KDE and QT dependencies.

TC
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 

Re: Debian Package Installer freezes in latest 3.6 version
« Reply #3 on: October 17, 2017, 09:41:55 AM »
 

MohamedKhaled

  • Forum Regular
  • ***
  • 121
    Posts
  • Country: eg
  • Reputation: 10
  • Using Dell Inspiron 6400

  • Linux Lite: 4.2 64bit

  • CPU: Intel Core 2 Duo t7400 2.16GHZ-2.17GHZ

  • MEMORY: 2Gb

  • VIDEO CARD: Mesa DRI Intel 945GM
Well I tried another package for another software
it works well .. looks like I will try to download another android simulator rather than shashlik now,
thanks for help and quick reply
thread solved
Just Installed Linux lite??? check this tutorial
Have I Helped? Click [Thanks] button to the right.
Yours,
Mohammed Khaled
 

Re: Debian Package Installer freezes in latest 3.6 version
« Reply #4 on: October 17, 2017, 01:38:39 PM »
 

bitsnpcs

  • Platinum Level Poster
  • **********
  • 3185
    Posts
  • Country: 00
  • Reputation: 300

  • Linux Lite: 3.2 64bit
You're Welcome :)
 


Tags: deb install update 
 


Linux Lite 4.8 Final is now available for download and installation